<bugID>456088<Summary>Ctrl+Tab / All Tabs revision</Summary><Description>Created attachment 339497
patch

This is a rather small update for All Tabs but a major one for Ctrl+Tab, removing the scrolling and adding pagination. Performance is improved by using the canvas element directly instead of toDataURL and &lt;xul:image/&gt;.</Description></bugID>